Subject: Re: Quote Labor Law Federal Posters
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Thu, 12 Dec 2013 17:26:29 -0500

Hello Lykesha.
I am not sure if this is correct.  The description listed has "Large State Posters - 1 poster per set - Master".  I looked on the last invoice (109556) and it does list the item description as "- FEDERAL".  Also on your quote, next to "Pages" it has 2 pages.  There is only the one poster and it is the only poster of it's type.  So, I am not sure if any of that changes anything with the pricing or not.  It would make it easier for us to line things up with what we have on our end if the description matched as FEDERAL Poster - English.  (And - Spanish) as applicable.  Let me know if any of this changes things.
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Thursday, December 12, 2013 3:18 PM
To: Michael B 
Subject: Quote Labor Law Federal Posters

Mike,

The quote is attached. Please let me know if you need anything else, or have any questions.

Thank You!

 

Lykesha Allen

Digital Printing Manager

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!